/*
Theme Name: Worthy Child
Theme URI: http://www.worthydesign.com.au
Description: An Agency / Blog / Portfolio / Business Theme
Version: 1.7
Author: Worthy Creative
Author URI: http://www.worthydesign.com.au
Template: worthy
*/

@import url("../worthy/style.css"); 
 
#content-wrap {
background: transparent url("http://www.peninsulaplants.com.au/wp-content/uploads/2014/01/background-trans.png") top left repeat;
}

#header {
background: transparent url("http://www.peninsulaplants.com.au/wp-content/uploads/2014/01/background-trans.png")top left repeat;
}



.nav-wrap {
    background: transparent url("http://www.peninsulaplants.com.au/wp-content/uploads/2014/01/background-trans.png")  center bottom repeat;
 border-bottom: 1px dashed #666666;
}

.more-link, .excerpt {
    background-attachment: scroll;
    background-image: url("images/icons/excerpt-icon.png");
    background-position: right center;
    background-repeat: no-repeat;
    color: #99ff00 !important;
    display: block;
    font-weight: normal !important;
    margin-bottom: 0;
    margin-top: 20px;
    padding-right: 22px;
    text-align: right;
    transition: all 0.2s linear 0s;
}





#teaser {
    background: transparent url("http://www.peninsulaplants.com.au/wp-content/uploads/2014/01/background-trans.png")top left repeat;
    padding-top: 40px;
}

#page-title span {
background: transparent url("http://www.peninsulaplants.com.au/wp-content/uploads/2014/01/background-trans.png")top left repeat;
    padding-right: 5px;
}

.widget-title span {
background: transparent url("http://www.peninsulaplants.com.au/wp-content/uploads/2014/01/background-trans.png")top left repeat;
    padding-right: 5px;
}

.widget-title span {
    color: #9dc44d;
   
}

#sidebar a, #sidebar_second a {
    color: #FAF9E6;
}

a, #logo h1 a, .entry-title a {
    color: #96e0d1;
}

.mm-trigger {
    border: 1px solid #D9D9D9;
    color: #FFFFE0;
    cursor: pointer;
    display: none;
    font-weight: bold;
    line-height: 21px;
    margin: 0px 10px;
    padding: 10px;
}

.mm-button {
    background-image: url("http://www.peninsulaplants.com.au/wp-content/uploads/2014/01/menu-box.png")!important;
}

.home-title span {
background: transparent url("http://www.peninsulaplants.com.au/wp-content/uploads/2014/01/background-trans.png")top left repeat;

}


legend, label {
    color: #7db29b!important;
font-size: 14px;
    margin-bottom: 10px;
}

.top-header-tagline {
    color: #999999!important;
}


.quote {
    background-color: #333333;
    margin-bottom: 10px;
    padding: 5px;
    text-align: center;
}
.quote .quote-border .entry-title, .quote-title {
    color: #999999;
    font-style: italic;
    margin: 0;
}


pre, code {
    background-color: #333333;
    border: 1px solid #D9D9D9;
}

.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea
{
    background-color: #fff;
    color: #000;
    width: 100%!important;
}



